﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Authentication", "Authentication\Authentication.csproj", "{C1BFF5E3-CBCF-46F0-BC92-05E653BC3827}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1BFF5E3-CBCF-46F0-BC92-05E653BC3827}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1BFF5E3-CBCF-46F0-BC92-05E653BC3827}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1BFF5E3-CBCF-46F0-BC92-05E653BC3827}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1BFF5E3-CBCF-46F0-BC92-05E653BC3827}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {87AAD315-0860-4901-8CDF-FACB5570A69B}
	EndGlobalSection
EndGlobal
